@charset "utf-8";

.bdcs-container .bdcs-main,.bdcs-container .bdcs-main * {box-sizing:content-box;margin:0;padding:0;float:none;clear:none;overflow:hidden;white-space:nowrap;word-wrap:normal;border:0;background:none;width:410px;height:34px;max-width:none;min-width:none;max-height:none;min-height:none;border-radius:0;box-shadow:none;transition:none;text-align:left;}
.bdcs-container .bdcs-clearfix:after {content:'';display:block;clear:both;height:0;}
.bdcs-container .bdcs-clearfix {zoom:1;}
.bdcs-container .bdcs-main {overflow:visible;}
.bdcs-container .bdcs-search {display:block;overflow:visible;position:relative;border-style:solid;}
.bdcs-container .bdcs-search-form-input-wrap {display:inline-block;}
/*输入框自定义样式*/
.bdcs-container .bdcs-search-form-input {border-width:1px;border-style:solid;display:inline-block;vertical-align:top;text-indent:5px;float:left;border-color:#a6a6a6;margin-right:0px;width:275px;height:31px;line-height:31px;font-family:Arial,SimSun,sans-serif;color:#000000;font-size:14px;border-radius:0px;background-color:#FFFFFF;border-radius:0 5px 5px 0;}
.bdcs-container .bdcs-search-form-input:focus {border-width:1px;border-style:solid;outline:none;}
.bdcs-container .bdcs-search-form-submit-wrap {display:inline-block;}
/*按钮样式自定义*/
.bdcs-container .bdcs-search-form-submit {display:inline-block;cursor:pointer;border-width:1px;border-style:solid;vertical-align:top;text-align:center;width:50px;position:absolute;right:0;top:0;border-color:#a6a6a6;height:31px;background-color:#f5f5f5;color:#000000;font-family:Arial,SimSun,sans-serif;font-size:14px;border-radius:0px;*height:28px;*margin-top:1px;line-height:31px;}
.bdcs-container .bdcs-search-form-submit-magnifier {width:45px;padding:0;text-indent:-999em;overflow:hidden;background:url('/static/customer-search/component/search/magnifier-icon.png') no-repeat center center;_background:url('/static/customer-search/component/search/magnifier-icon_ie6.png') no-repeat center center;}
.bdcs-container .bdcs-search-form-input-wrap {}
.bdcs-container .bdcs-search-form-input-notspan {margin-left:0px;font-family:Arial,SimSun,sans-serif;color:#000000;font-size:14px;}
.bdcs-container .bdcs-search-form-input .icon-nofocus {left:;right:;top:;height:;width:;}
.bdcs-container .bdcs-search {width:410px;height:40px;overflow:visible;border-color:#ffffff;border-radius:0px;border-width:0px;box-shadow:none;background-color:none;}
.bdcs-container .bdcs-search-form-input:focus {border-color:#f79646;}
.bdcs-container .bdcs-search-form-submit-wrap {}
.bdcs-container .bdcs-search-sug-list {width:250px;}
.bdcs-container .bdcs-search-sug-list-item {height:30px;line-height:30px;font-family:Arial,SimSun,sans-serif;font-size:14px;}
.bdcs-container .bdcs-search-sug-list-item-value {color:#000000;}
.bdcs-container .bdcs-hot {width:300px;height:30px;line-height:30px;}
.bdcs-container .bdcs-hot-item {color:#632423;font-family:Arial,Microsoft YaHei,sans-serif;font-size:14px;}
/*频道设置*/
div#default-searchbox  .default-channel-meun {position:relative;width:100px;height:36px;display:inline-block;vertical-align:middle;cursor:pointer;background:#fff;float:left;overflow:visible;}
div#default-searchbox .default-channel-current {border:1px solid;position:relative;width:100%;border-right:none;height:31px;line-height:31px;font-size:12px;border-color:#a6a6a6;border-radius:5px 0 0 5px;}
div#default-searchbox .default-channel-current span {margin-left:24px;}
div#default-searchbox .default-channel-current i {overflow:hidden;width:0;height:0;border-width:6px 6px 0;border-color:#9E9E9E #ffffff;border-style:solid;display:block;position:absolute;right:10px;top:11px;}
div#default-searchbox .default-channel-list {display:none;width:99%;list-style:none;background:#fff;border:1px solid #DDD;border-top:none;margin:0;padding:0;/*position:absolute;*/    z-index:30000;}
div#default-searchbox .default-channel-list li {background:none;line-height:24px;list-style:none;padding-left:24px;}
div#default-searchbox .default-channel-list li:hover {background:#DDD;}
/*热搜词自定义*/
.bdcs-container .bdcs-hot,.bdcs-container .bdcs-hot * {box-sizing:content-box;margin:0;padding:0;float:none;clear:none;overflow:hidden;white-space:nowrap;word-wrap:normal;border:0;background:none;width:auto;height:auto;max-width:none;min-width:none;max-height:none;min-height:none;border-radius:0;box-shadow:none;transition:none;text-align:left;}
.bdcs-container .bdcs-hot {display:block;white-space:normal;}
.bdcs-container .bdcs-hot-item {margin-right:10px;}
.bdcs-container .bdcs-hot {width:300px;height:30px;line-height:30px;}
.bdcs-container .bdcs-hot-item {color:#632423;font-family:Arial,Microsoft YaHei,sans-serif;font-size:14px;}
.bdcs-container {height:40px;}
.bdcs-main {overflow:visible;}
div.cse-default-channel-container .default-channel-list {border:1px #a6a6a6 solid;border-radius:5px 0 5px 5px;font-size:12px;}
div.cse-default-channel-container .default-channel-list li {padding-left:24px;}
/* 临时.gg_top_ad */
.gg_top_ad .pagination {position:absolute;z-index:20;right:12px;bottom:12px;z-index:999;}
.gg_top_ad .swiper-pagination-switch {display:inline-block;margin-right:3px;cursor:pointer;width:14px;height:3px;border-radius:0;background:#fff;opacity:1;}
.gg_top_ad .swiper-visible-switch {background:#8f8f8f;}
.gg_top_ad .swiper-active-switch {background:#8f8f8f;}
/* 页码 */
.page-footer {width:100%;background:#fff;font-size:14px;text-align:center;border-top:1px #eee solid;padding:20px 0}
.page-footer .pagination {display:flex;padding-left:0;list-style:none;border-radius:.25rem;justify-content:center;white-space:nowrap;}
.page-footer .pagination a,.page-footer .pagination span {position:relative;display:block;padding:10px 15px;margin-left:-1px;line-height:1.25;}
.page-footer .pagination a {color:#898989;background-color:#fff;border:1px solid #dee2e6;}
.page-footer .pagination span {color:#aaa;border:1px solid transparent;}
.page-footer .pagination a:hover {color:#2888e2;}